#content{
	font-size: 100% !important; 
	margin-top: 0 !important;
}
body{
	font-family: 'Raleway', sans-serif;
	color: #282828;
	font-size: 16px !important;
}
h1, h2{
	letter-spacing: 0 !important; 
}
a, a:hover{
	text-decoration: none;
	cursor: pointer;
	color: #000;
}
header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999999;
}

#content a,
#content a:link, 
#content a:active, 
#content a:visited{
    text-decoration: none !important;
    cursor: pointer !important;
    color: #282828 !important;
    border: none !important;
} 
#content a:hover,
#content a:focus{
    color: #404040 !important;
    text-decoration: underline !important;
}

.ljn-header-pub{
	background: #000;
    border-bottom: 1px #ff0013 solid;
}
.ljn-pubcomlink a{
	display: block;
}
.ljn-header-pub a{
	font-weight: bold;
    text-transform: uppercase; 
    padding: 8px 0 5px 0px;
    line-height: 1;
    font-size: 12px;
    color: #fff;
}
.ljn-header-pub .ljn-divisor{
	color: #fff;
	margin: 0 10px;
}
.ljn-userlink span{
	margin-top: 0;
}
.ljn-userlink a{
	display: inline;
	/*display: block;*/
}
.ljn-suscripcionesm img{
	width: 25px;
    margin-top: -10px;
}
.ljn-header-logo{
	background-color: #000;
}
.ljn-header-logo a,
.ljn-header-logo a:hover{
	color: #fff;
	text-decoration: none;
}
.ljn-header{
	color: #fff;
	display: flex;
	justify-content: space-around;
	padding: 10px 0;
    align-items: center;
    max-width: 1090px;
}
.ljn-fecha{
	font-size: 14px;
}
.ljn-header .ljn-header-icons{
  order: 2;
  width: 33%;
}

.ljn-header .ljn-header-icons ul{
  padding-bottom: 0;
  margin-bottom: 0;
}
.ljn-header .ljnw-logo-fecha{
  order: 3;
  width: 33%;
}
.ljn-header .ljn-impresa{
  order: 4;
  width: 33%;
}
.ljn-header .form-control{
  	display: inline-block;
    width: 40%;
}
.ljn-input-header{
	background: #000;
    border: 0;
    color: #fff;
}

.navbar-ljn{
	background-color: #cccccc;
	padding: 0;
}
.navbar-ljn a{
	color: #000;
	font-size: 0.875rem;
	font-weight: 700;
	font-size: 12px;
	padding: .5rem .9rem !important;
}
.navbar-nav{
	width: 100%;
}
#ljn-menu-politica.active,
#ljn-menu-economia.active,
#ljn-menu-mundo.active,
#ljn-menu-estados.active,
#ljn-menu-capital.active,
#ljn-menu-sociedad.active,
#ljn-menu-multimedia.active,
#ljn-active,
.navbar-nav a:hover{
	background: #ca170d;
	/*background: #009DE0;*/
	color: #fff;
}
#ljn-menu-politica.active a,
#ljn-menu-economia.active a,
#ljn-menu-mundo.active a,
#ljn-menu-estados.active a,
#ljn-menu-capital.active a,
#ljn-menu-sociedad.active a,
#ljn-menu-multimedia.active a{
	color: #fff;
}
#ljn-menu-ciencias a:hover,
#ljn-menu-ciencias.active,
#ljn-menu-ciencias.active a{
	/*background: #ca170d;*/
	background: #009DE0;
	color: #fff;
}
#ljn-menu-cultura a:hover,
#ljn-menu-cultura.active,
#ljn-menu-cultura.active a{
	/*background: #ca170d;*/
	background: #B5007B;
	color: #fff;
}
#ljn-menu-espectaculos a:hover,
#ljn-menu-espectaculos.active,
#ljn-menu-espectaculos.active a{
	/*background: #ca170d;*/
	background: #EE7F00;
	color: #fff;
}
#ljn-menu-deportes a:hover,
#ljn-menu-deportes.active,
#ljn-menu-deportes.active a{
	/*background: #ca170d;*/
	background: #44A12A;
	color: #fff;
}
#ljn-submenu-industria a:hover,
#ljn-submenu-industria.active,
#ljn-submenu-industria.active a,
#ljn-submenu-carrera a:hover,
#ljn-submenu-carrera.active,
#ljn-submenu-carrera.active a,
#ljn-menu-autos a:hover,
#ljn-menu-autos.active,
#ljn-menu-autos.active > a{
	/*background: #ca170d;*/
	background: #44A12A;
	color: #fff;
}
#ljn-submenu-autos{
	position: fixed;
	background: #ccc;
}
#ljn-submenu-autos li{
	display: block;
}
#ljn-submenu-autos li a{
	display: block;
	color: #000;
}
#ljn-submenu-autos li a:hover{
	display: block;
}
#ljn-menu-tecnologias a:hover,
#ljn-menu-tecnologias.active,
#ljn-menu-tecnologias.active a{
	/*background: #ca170d;*/
	background: #ca170d;
	color: #fff;
}
#ljn-menu-multimedia a:hover,
#ljn-menu-multimedia.active,
#ljn-menu-multimedia.active a{
	/*background: #ca170d;*/
	background: #ca170d;
	color: #fff;
}
#ljn-menu-blog a:hover,
#ljn-menu-blog.active,
#ljn-menu-blog.active a{
	/*background: #ca170d;*/
	background: #ca170d;
	color: #fff;
}
.ljn-menu-div{
	border-left: 2px solid #000;
}
.ljn-menu-redes{
	border-top: 1px solid #000;
	padding: 10px 0;
}
.ljn-buscar{
	background: #000;
    color: #fff;
    border: 0;
}
.ljn-flex-33{
	flex-grow: 1;
	width: 33%;
}
.navbar-toggler{
	color: #fff;
}


.rownoneljn{
	overflow: hidden;
}
.ljn-row{
	display: flex !important;
	width: auto !important;
	flex-wrap: wrap !important;
}

.ljn-row .ljn-row{
	width: 100% !important;
}
.ljn-fila{
	padding-top: 40px;
    border-bottom: 4px solid #000;
    margin-bottom: 40px;
}
/*PUBLICIDAD*/

#panel-publicidadContent{
	top: 0 !important;
	bottom: 0;
}
.publicidad-header{
	margin: 120px 0 40px 0;
}
.pub-left-fix {
    position: fixed;
    float: right;
    width: 140px;
    height: 960px;
    left: 0;
    top: 114px;
}
.pub-right-fix {
    position: fixed;
    float: left;
    width: 140px;
    height: 960px;
    right: 0;
    top: 114px;
}
.content-pub-bottom-fix {
    width: 100%;
    height: 270px;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    z-index: 999;
    bottom: 0px;
    /*display: none;*/
    text-align: center !important;
}

.close-content-pub-bottom-fix{

	position: absolute !important;
    top: 0px;
    right: 50px;
    cursor: pointer;
    color: #FFF;
    font-weight: 100;
    padding-top: 10px;
    text-decoration: underline;

}

.ljn-container-ad-bottom{
	padding: 40px 0;
}
#adv_bottom {
    text-align: center;
    clear: both;
}
.ljn-publicidad-rectangle{
	text-align: center;
}
.ljn-publicidad{
	border: 1px solid #9a999e;
	padding: 10px;
	margin-top: 40px;
	display: inline-block;
}
.ljn-publicidad > div{
	margin: auto;
}
.ljn-publi-right,
#Right1,
#Right2,
#Right3{
    padding: 20px 0;
    border: 1px solid #000;
    text-align: center;
}
#Right1{
	margin-top: 30px;
}
#Right2{
	margin-top: 30px;
}

/*FOOTER*/
#footerPage{
	background: #000;
	padding: 40px 0 20px 0; 
	color: #fff;
	margin-left: 0;
}
.ljn-footer-logo{
	clear: both;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
#footerPage a{
	color: #fff;
}
#footerPage .nav{
	align-items: center;
}
.nav-footer{
	border-bottom: 1px solid #fff;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.ljn-footer-icons a{
	font-size: 1.7rem;
	vertical-align: bottom;
	margin-left: 5px;
}
.ljn-legal{
	margin-top: 20px;
}
.ljn-legal p{
	margin-bottom: 0;
}

/*CLASES GENERALES*/
.ljn-titles-regular{
	font-family: 'Playfair Display', serif;
	font-weight: 400;
}
.ljn-titles{
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 1rem;
}
.ljn-title-nota-20{
	font-family: 'Playfair Display', serif;
	font-size: 1.25rem;
	line-height: 1.1;
}
.ljn-title-nota,
.ljn-title-nota-22{
	font-family: 'Playfair Display', serif;
	font-size: 1.375rem;
	margin-bottom: 0;
}
.ljn-title-28{
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 1.75rem;
}
.ljn-tit-bloque{
	font-size: 1.75rem;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0 !important;
	margin-bottom: 20px;
}
.ljn-tit-bloque a{
	color: #282828;
}
.ljn-tit-bloque-interior{
	font-size: 1rem !important;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 15px;
	border-bottom: 1px solid #9a999e !important;
    padding-bottom: 15px;
}
.ljn-listados{
	list-style: none;
    padding: 0;
    margin-left: 0 !important;
}
.ljn-listados li{
	border-bottom: 1px solid #9a999e !important;
    padding: 10px 0;
    margin: auto;
    border-radius: 0 !important;
    line-height: 1.35rem !important;
}
#content a:link.ljn-seccion,
#content a.ljn-seccion{
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #ca170d !important;
	font-size: 20px;	
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}
#content a:link.seccion-politica,
#content a.seccion-politica{
	color: #ca170d !important;
}
#content a:link.seccion-economia,
#content a.seccion-economia{
	color: #ca170d !important;
}
#content a:link.seccion-mundo,
#content a.seccion-mundo{
	color: #ca170d !important;
}
#content a:link.seccion-estados,
#content a.seccion-estados{
	color: #ca170d !important;
}
#content a:link.seccion-capital,
#content a.seccion-capital{
	color: #ca170d !important;
}
#content a:link.seccion-sociedad,
#content a:link.seccion-sociedad-y-justicia,
#content a.seccion-sociedad,
#content a.seccion-sociedad-y-justicia{
	color: #ca170d !important;
}
#content a:link.seccion-ciencias,
#content a.seccion-ciencias{
	/*color: #ca170d !important;*/
	color: #009DE0 !important;
}
#content a:link.seccion-cultura,
#content a.seccion-cultura{
	/*color: #ca170d !important;*/
	color: #B5007B !important;
}
#content a:link.seccion-espectaculos,
#content a.seccion-espectaculos{
	/*color: #ca170d !important;*/
	color: #EE7F00 !important;
}
#content a:link.seccion-deportes,
#content a.seccion-deportes{
	/*color: #ca170d !important;*/
	color: #44A12A !important;
}



#content a.ljn-seccion:hover{
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	background: rgba(202, 23, 13, 1) !important;
	font-size: 20px;
	color: #fff !important;
	text-decoration: none !important;
}
#content a.seccion-politica:hover{
	background: rgba(202, 23, 13, 1)  !important;
}
#content a.seccion-economia:hover{
	background: rgba(202, 23, 13, 1)  !important;
}
#content a.seccion-mundo:hover{
	background: rgba(202, 23, 13, 1)  !important;
}
#content a.seccion-estados:hover{
	background: rgba(202, 23, 13, 1)  !important;
}
#content a.seccion-capital:hover{
	background: rgba(202, 23, 13, 1)  !important;
}
#content a.seccion-sociedad:hover,
#content a.seccion-sociedad-y-justicia:hover{
	background: rgba(202, 23, 13, 1)  !important;
}
#content a.seccion-ciencias:hover{
	/*color: #009DE0 !important;*/
	background: rgba(0, 157, 224, 1) !important;
}
#content a.seccion-cultura:hover{
	/*color: #B5007B !important;*/
	background: rgba(181, 0, 123, 1) !important;
}
#content a.seccion-espectaculos:hover{
	/*color: #EE7F00 !important;*/
	background: rgba(238, 127, 0, 1) !important;
}
#content a.seccion-deportes:hover{
	/*color: #009DE0 !important;*/
	background: rgba(0, 157, 224, 1) !important;
}





.ljn-title-nota{
	font-family: 'Playfair Display', serif;
	font-size: 1.375rem;
	margin-bottom: 0;
}
.ljn-title-nota span{
	font-family: 'Raleway', sans-serif;
}



/*CARROUSELES*/
.carousel-caption{
	position: relative;
	color: #000;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: left;
}



/*imagenes*/
.ljn-nota-imagen-img{
    background: #000;
    text-align: center;
    /*margin: auto;*/
}



/*titulo destacado*/
.ljn-destacado-bloque{
	background:#c62122; 
	color: #fff; 
	padding: 5px 10px; 
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 10px;
}
/*ESPECIAL NOTA*/
.ljn-article-destacado{
	background-color: #e0e0e0;
}

.ljn-link-destacado-portada{
	display: inline-block;
    background: #c62122;
    padding: 10px;
    font-weight: 700;    
    font-size: 1.5rem;
    line-height: 1rem;
    margin-top: 20px;
    margin-bottom: 15px;
}
.ljn-link-destacado-portada a{
    color: #fff !important;	
}
#content .ljn-link-destacado-portada a:hover,
#content .ljn-link-destacado-portada a{
    color: #fff !important;
}
.ljn-especial-titulo{
	font-size: 1.875rem;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 20px;

}

/*ESPECIAL NOTAS*/
.ljn-especial-notas{
	background: #dedede;
	padding: 20px;
}
.ljn-especial-notas a{
	color: #282828;
}
.ljn-especial-notas-titulo{
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 1rem;
	margin: 20px 0;
}
.ljn-especial-notas-principal .ljn-especial-notas-titulo{
	font-size: 1.75rem;
}
/*TABS OPINION*/
#ljnOpinionTabs{
	border-bottom: 1px solid #282828;
}
#ljnOpinionTabs li{
	width: 50%;
}
.nav-tabs .nav-link,
.nav-tabs .nav-item.show .nav-link{
	border: none;
	font-size: 1.5rem;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
	color: #282828;
}
#content .nav-tabs .nav-link.active{
	border-bottom: 4px solid #282828 !important;
    padding-bottom: 10px !important;
}

/*NOTA PRINCIPAL*/
.ljn-title-nota-principal{
	font-size: 2.8125rem;
	line-height: 1;
	margin-bottom: 20px;
}

/*iconos especiales*/
.ljn-seccion-icon{
	width: 41px;
	height: 41px;
	display: inline-block;
	margin-right: 10px;
}
.ljn-seccion-icon-elecciones-2018{
	background: url('../images/seccion-elecciones-2018.png');

}

.elecciones-2018-nota-principal{
	margin-bottom: 40px;
}

/*NOTAS SECUNDARIAS*/
.img-mas-title,
.ljn-especial-notas-principal img,
.ljn-article-enmedio img,
.ljn-article-secundaria img
.ljn-article-secundaria-4 img{
	margin-bottom: 15px;
}
.ljn-title-nota-22,
.ljn-title-nota-secundaria{
	font-family: 'Playfair Display', serif;
	font-size: 1.375rem;
	margin-bottom: 0;
}


/*NOTAS DE ENMEDIO*/
.ljn-article-secundaria .colm:nth-child(n+4){
	margin-top: 20px;
}

/*NOTAS LISTADOS*/
.ljn-article-listado .ljn-row-listado-item{
	border-bottom: 1px solid #dddddd;
	margin: 20px 0;
	width: 100% !important;
}
.ljn-title-listado{
	font-size: 1.25rem;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
}
.ljn-listado-img {
	margin-bottom: 20px;
	height: 134px;
}
.ljn-listado-img img{
	max-height: 134px;
}

/*GALERIAS*/
.ljn-galeria-titulo{
	font-family: 'Playfair Display', serif;
	font-size: 1rem;
	margin: 15px 0 0;
	border-top: 1px solid #000;
	padding: 15px 0 0;
}
.ljn-galeria-principal .ljn-galeria-titulo{
	font-size: 1.375rem;
	font-weight: normal;
	border-top: 0;
}


/*ESTILOS NOTA*/
.breadcrumb{
	background-color: #fff;
	font-weight: bold;
    border-bottom: 1px solid gray;
    width: 100%;
    border-radius: 0;
    border-top: 1px solid gray;
    color: #666;
    padding: 5px 0;
}
.breadcrumb a{
	color: #666;
}
.breadcrumb li.active{
	font-weight: normal;
}
.ljn-nota .ljn-main-content{
    padding-top: 40px;
}
.ljn-nota .publicidad-header{
    margin-bottom: 40px;
}
.ljn-nota .ljn-nota-especial{
    background: #c62122;
    padding: 10px;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1rem;
    margin-top: 20px;
    margin-bottom: 15px;
    display: inline-block;
}
.ljn-nota .ljn-nota-especial a{
    color: #fff;	
}
.ljn-especial-banner{
	margin-bottom: 20px;
}
.ljn-nota-datos{
    padding-bottom: 20px;
    overflow: hidden;
}

.ljn-nota-redes a{
    margin-left: 15px;
    display: inline-block;
}
.ljn-nota-media{
    position: relative;
    margin-bottom: 20px;
}
.ljn-nota-media .carousel-item{
    max-height: 300px;
    background: #000;
}

.ljn-nota-media .carousel-item img{
    max-height: 300px;
    width: auto !important;
    max-width: 100% !important;
    margin: auto;
    max-width: 100%;
}
.ljn-nota-media .carousel-control-prev,
.ljn-nota-media .carousel-control-next{
	-webkit-filter: drop-shadow( 2px 2px 2px #000 ); 
	filter: drop-shadow( 2px 2px 2px #000 );
	width: 5% !important;
}
.twitter-follow-button{
	display: inline-block;
	vertical-align: top;
}
.fb-like.fb_iframe_widget{
	display: inline-block;
	vertical-align: top;
}
.ljn-nota-pie-img{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .75);
    color: #fff;
    padding: 10px;
    font-size: .80rem;
}

.ljn-nota .ljn-relacionadas ul{
	padding: 0;
    list-style: none;
}

.ljn-nota .ljn-relacionadas img{
	margin-bottom: 10px; 
}
.ljn-nota .ljn-relacionadas p{
    font-size: .9rem;
    border-bottom: 1px solid #9a999e !important;
    padding-bottom: 15px;
}

.ljn-nota .ljn-nota-publicidad{
	margin: 40px 0;
}
.ljn-nota-carousel .carousel-item {
	height: 339px;
    background: #000;
    position: relative;
}
.ljn-nota-carousel .carousel-item img{
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 339px;
}
.ljn-nota-carousel .carousel-control-next, 
.ljn-nota-carousel .carousel-control-prev{
	width: 15%;
}
.ljn-caption-nota{
	position: absolute;
	background: rgba(0, 0, 0, .75);
	padding: 15px;
	font-size: .75rem;
	color: #fff;
}
.ljn-nota-contenido{
	font-family: 'Playfair Display', serif !important;
}
.ljn-nota-contenido img,
.ljn-nota-contenido iframe{
	width: 100%;
}
.ljn-nota-contenido a{
	color: #00577a;
	font-weight: bold;
}
.ljn-nota-contenido a:hover{
	color: #3f6a7b;
}
.ljn-nota-tags a{ 
    margin: 0 5px;
    color: #3f6a7b;
    font-weight: bold;
}
#taboolacoderightsc{
	padding: 40px 0;
}


/*MEDIA QUERIES*/
@media (min-width: 576px) {

}




@media (min-width: 768px) {
	.hide-desktop{
		display: none;
	}
	.ljn-footer-icon-col{
	    display: inline-block !important;
	    margin: 0;
	    padding: 0;
	    max-width: 49%;
	}
	.ljn-especial-titulo{
		margin-right: 40px;
	}

	.publicidad-header{
		margin-top: 170px;
	}
	.ljn-nota-carousel .carousel-item {
		height: 485px;
	}
	.ljn-nota-carousel .carousel-item img{
	    position: absolute;
	    max-height: 480px;
	}
	.ljn-nota-media .carousel-item{
	    max-height: 400px;
	}

	.ljn-nota-media .carousel-item img{
	    max-height: 400px;
	}
}

@media (min-width: 992px) {
	.ljn-especial-notas{
		width: calc(100% + 0px);
	    display: block;
	    /*max-width: calc(100% + 60px);*/
	    overflow: visible;
	    flex: none;
	    padding: 30px;
	    margin-left: 15px;
	}

	.ljn-galeria-principal .ljn-galeria-titulo{
	    height: 95px;
		overflow: hidden;
		margin-bottom: 20px;
	}
	#ljn-sin-fronteras-principal h2{
	  background-color: black;
	  /*position: absolute;
	  bottom: 0;*/
	  color: white;
	  padding: 0.5em;
	  margin-bottom: 0;
	}
	#content #ljn-sin-fronteras-principal h2 a{
	  color: #fff !important;
	}
}

@media (max-width: 1140px){
	.publicidad-sky{
		display: none;
	}
}

@media (min-width: 1200px) {

}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
	.ljn-impresa{
		padding-right: 15px;
	}
	.elecciones-2018-nota-principal h1{
		font-size: 26px;
		line-height: 26px;
	}
	.ljn-fecha{
		font-size: 14px;
	}
	.ljw-logo-fecha{
		width: 100% !important;
	}
	.colm{
		margin-bottom: 20px;
	}
	.ljn-link-destacado-portada{
		font-size: 1rem;
	}
	.ljn-title-listado{
		font-size: 20px;
	}
	.ljn-title-nota-20{
		font-size: 1rem;
	}
	.ljn-title-28{
		font-size: 1.5rem;
	}
	/*imagenes*/
	.ljn-nota-principal-img{
		height: 260px;
	}
	.ljn-nota-principal-img img{

		max-height: 260px;
	}
	.ljn-secundario-img{
		height: 74px;
	}
	.ljn-secundario-img img{
		max-height: 74px;
	}

	.content-pub-bottom-fix{
	display:none !important;
	}
	.pub-left-fix{
	display:none !important;
	}
	.pub-right-fix{
	display:none !important;
	}
	.ljn-nota-media .carousel-item{
	    max-height: 400px;
	    background: #000;
	}

	.ljn-nota-media .carousel-item img{
	    max-height: 300px;
	    width: auto !important; 
	    max-width: 100% !important;
	    margin: auto;
	    max-width: 100%;
	}
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.hide-mobile{
		display: none;
	}
	.ljn-pubcomlink,
	.ljn-userlink{
		padding: 0;
	}
	.ljn-pubcomlink a{
		margin-top: 6px;
	}
	.ljn-userlink span{
		font-size: 25px;
		/*margin-top: 8px;*/
	}
	.navbar-nav{
		padding: 0;
	}
	.navbar-ljn .hide-desktop li{
		margin-right: 0;
	}
	.navbar-ljn .hide-desktop a{
		padding: .5rem !important;
	}
	.hide-mob-767{
		display: none;
	}
	#ljn-submenu-autos{
		position: relative;
		background: #ccc;
		padding-left: 20px;
	}
	body #middle-container section.videos ol li.c50{
		width: 50%;
	}
	.ljn-header{
		flex-flow: row wrap;
	}
	.ljn-header .ljnw-logo-fecha {
	    width: 78%;
	}
	.ljn-header-icons{
	    padding-top: 10px;
	    width: 100% !important;
	    order: 5 !important;
	 }
	.ljn-header .ljn-impresa, 
	.ljn-header #ljnbtnmenu {
	    width: 10%;
	}
	.navbar-nav .nav-link{
		padding-right: .5rem;
   		padding-left: .5rem;
	}
	.ljn-footer-redes{
		border-top: 1px solid #fff;
		padding-top: 20px;
		margin-top: 10px;
	}
	.ljn-flex-44m{
		width: 15%;
	}
	.ljn-article-destacado{
		padding-bottom: 20px;
	}
	/*margen left en moviles*/
	.ljn-article-secundaria-4,
	.ljn-article-secundaria{
		margin-left: 15px;
	}
	.ljn-article-secundaria-4 .col-5,
	.ljn-article-secundaria .col-5{
		padding-right: 0;
	}
	/*SIN FRONTERAS*/
	#ljn-sin-fronteras-principal{
		margin-bottom: 20px;
	}
	.ljn-suplementos{
	    margin-top: -53px;
	}

	.ljn-title-nota-principal{
		font-size: 1.75rem !important;
	}
	.ljn-nota-redes{
		margin-top:10px;
	}
}
@media (max-width: 900px) {
	#portal-breadcrumbs{
		margin-left: 0 !important;
	}
	#portal-columns{
		margin: 0 auto !important;
	}
	div.position-0{
		margin-left: 0 !important;
	}
	div.cell {
	    left: 5px !important;
	    margin-left: 0 !important;
	}
	.ljn-cartones-car{
		margin-bottom: 40px;
	}

}
@media (max-width: 991.98px) {
	#ljn-nav{
		overflow: scroll;
		max-height: 70vh;
	}

}

@media (max-width: 1200px) {
	.ljn-footer-logo{
		clear: both;
	    width: 100%;
	    text-align: center;
	    margin-bottom: 15px;
	}

}

.ljn-box-login-service{
	border-style: dotted;
	border-width: 1px;
	border-color: #000;
	min-height: 350px;
	width: 100;
}


/*ESTILOS NOTA*/
.ljn-nota .ljn-main-content{
    padding-top: 40px;
}
.ljn-nota .publicidad-header{
    margin-bottom: 40px;
}
.ljn-nota .ljn-nota-especial{
    background: #c62122;
    padding: 10px;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1rem;
    margin-top: 20px;
    margin-bottom: 15px;
    display: inline-block;
}
.ljn-nota .ljn-nota-especial a{
    color: #fff;	
}
.ljn-especial-banner{
	margin-bottom: 20px;
}
.ljn-nota-datos{
    padding-bottom: 20px;
    overflow: hidden;
}
.ljn-nota-redes a{
    margin-left: 15px;
    display: inline-block;
}
.ljn-nota-media{
    position: relative;
    margin-bottom: 20px;
}
.ljn-nota-pie-img{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .75);
    color: #fff;
    padding: 10px;
    font-size: .80rem;
}

.ljn-nota .ljn-relacionadas ul{
	padding: 0;
    list-style: none;
}

.ljn-nota .ljn-relacionadas img{
	margin-bottom: 10px; 
}
.ljn-nota .ljn-relacionadas p{
    font-size: .9rem;
    border-bottom: 1px solid #9a999e !important;
    padding-bottom: 15px;
}

.ljn-nota .ljn-nota-publicidad{
	margin: 40px 0;
}

.ljn-caption-nota{
	position: absolute;
	background: rgba(0, 0, 0, .75);
	padding: 15px;
	font-size: .75rem;
	color: #fff;
}
.ljn-caption-nota p{
	margin: 0;
}
@media (max-width: 575.98px) { 

#cc_adv_top_left{

	
    height: auto !important;
    position: relative;
    top: 42px;
}

}